Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test-AutoLoader
Upstream-Contact: Ben Warfield (ben_warfield@nrgn.com)
Source: https://metacpan.org/release/Test-AutoLoader

Files: *
Copyright: 2005, Neurogen Corporation, Branford, CT, USA.
License: GPL-1+

Files: debian/*
Copyright: 2011, Nicholas Bamber <nicholas@periapt.co.uk>
License: GPL-1+

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
